--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Quoted `migration_name` column, for the adapter
full_name: DataMapper::Migration#migration_name_column
is_singleton: false
name: migration_name_column
params: ()
visibility: public
